
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13613

[iOS][BCR1028][E-Statement] Error Concurrent Login For Click Menu

26 April 2022 12:47 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 26 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.60 hour

Description

Steps:

1. Login as azzasyzwny using 1st device

2. Login as azzasyzwny using 2nd device

3. Click E-Statement module on 1st device

Issue:

No error display for the concurrent login

Expected:

Navigate to screen "You have been logged out by the System" as per attachment

***Please apply to all ws calling for E-Statement modules

History

#1 - 26 April 2022 02:22 PM - Nor Khairun Aqila Jesmen

- Description updated

#2 - 26 April 2022 06:48 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#3 - 28 April 2022 11:41 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Yeow Yui Chuang

- % Done changed from 100 to 70

Steps:

1. Login as Axocore with 1st device

2. Click E-Statement menu

3. Select Account BND ***0164676 SA

4. Select any Statement Date

5. Login as Axocore with 2nd device

6. Click Download button on 1st device

Issue:

Not navigate to screen "You have been logged out by the System"
#4 - 09 May 2022 12:01 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 70 to 100

#5 - 11 May 2022 11:37 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

WhatsApp Video 2022-04-26 at 12.45.32 PM.mp4 2.73 MB 26 April 2022 Nor Khairun Aqila Jesmen
